<!DOCTYPE html>
<html lang="id">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CV saya</title>
    <link rel="stylesheet" href="./style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-
awesome/4.7.0/css/font-awesome.min.css" />
</head>

<body>
    <div class="sticky">
        <ul class="nav">
            <li><a class="active" href="#home">Beranda</a></li>
            <li><a href="#workex">Pengalaman Kerja</a></li>
            <li><a href="#Edu">Pendidikan</a></li>
            <li><a href="#Job-information">Tentang</a></li>
            <li><a href="#skills">Kemampuan</a></li>
        </ul>
    </div>

    <div class="header" id="home">
        <img src="./gambar/foto tio.jpg" alt="foto-author" width="200" height="200" />
        <h1>Sulistio Pratomo</h1>
        <h4> Jl. Marzuki VII </br>Cakung, Jakarta Timur 13940 </h4>
        <h4>E-mail: thematic.academy.tio@gmail.com</h4>
        <h4>Phone: 085770429600</h4>

        <!-- Add font awesome icons -->
        <a href="#" class="fa fa-facebook"></a>
        <a href="#" class="fa fa-twitter"></a>
        <a href="#" class="fa fa-google"></a>
        <a href="#" class="fa fa-linkedin"></a>
    </div>

    <div class="deskripsi">
        <div id="Job-information">
            <article id="Info">
                <h2>Tentang</h2>
                <hr>
                <p>Seorang yang biasa saja. Biarkan orang lain menilai. Saya hanya ingin membahagiakan orang
                    tua.<br> Pengen menabung dinar dan dirham. Saya dapat mengerti dan memahami dengan cepat sesuatu
                    yang ingin dipelajari.<br> Menyenangi game dan anime jepang. </p>
            </article>

            <article id="workex">
                <h2>Pengalaman Kerja</h2>
                <hr>
                <h3>Staff administrasi Proyek</h3>
                <h4>Agt 2015 - Agt 2016</h4>
                <p> - Membuat SPK untuk para pekerja mebel,partisi, maupun finishing.<br>
                    - Membuat penawaran harga (RAB) sesuai kebutuhan client, dengan persetujuan dari Project
                    Manager.<br>
                    - Membuat gambar model meublair sesuai dengan keinginan client<br>
                    - Membantu pekerjaan onsite jika dibutuhkan.</p>
                <h3>Clerk</h3>
                <h4>Mar 2017 - Sept 2017</h4>
                <p>- Membuat SPK Untuk Para Kontraktor Yang Ditentukan Oleh Project Manager.<br>
                    - Membuat Perbandingan Harga RAB.<br>
                    - Membuat Permintaan Pembelian Untuk Project Toko Yang Akan Dikerjakan.<br></p>
                <h3>Staff administrasi Proyek</h3>
                <h4>Okt 2017 - Des 2017</h4>
                <p>- Membantu tim marketing / tim LPSE dalam menganalisa dan menghitung RAB.<br>
                    - Membuat gambar model meublair sesuai dengan keinginan client<br>
                    - Membantu pekerjaan onsite jika dibutuhkan.</p>
            </article>

            <article id="Edu">
                <h2> Education </h2>
                <hr>
                <h4>Universitas Negeri Jakarta </h4>
                <h5> D3 Teknik Sipil</h5>
                <h5>2011 - 2015</h5>
                <h4> SMAN 53 </h4>
                <h5> SMA IPA</h5>
                <h5>2008-2011</h5>
                <h4> SMPN 62</h4>
                <h5>2005-2008</h5>
            </article>
        </div>

        <div class="sidebar">
            <div id="language">
                <h2>Kemampuan berbahasa</h2>
                <hr>
                <p>English - pasif</p> <br>
                <p>Bahasa Indonesia - pasif & aktif</p>
            </div>

            <div id="skills">
                <h2>Pengetahuan software</h2>
                <hr>
                <p>GIT</p> <br>
                <p>Ms.Word</p> <br>
                <p>Ms.Power point</p> <br>
                <p>AutoCad</p>
            </div>
        </div>
    </div>

    <div class="container">
        <h2>Ingin berkolaborasi dan ingin kerja sama</h2>
        <form action="/action_page.php">
            <div class="row">
                <div class="col-25">
                    <label for="fname">Nama depan</label>
                </div>
                <div class="col-75">
                    <input type="text" id="fname" name="firstname" placeholder="Masukkan nama depan">
                </div>
            </div>
            <div class="row">
                <div class="col-25">
                    <label for="lname">Nama Belakang</label>
                </div>
                <div class="col-75">
                    <input type="text" id="lname" name="lastname" placeholder="Masukkan nama belakang">
                </div>
            </div>
            <div class="row">
                <div class="col-25">
                    <label for="country">Negara Asal</label>
                </div>
                <div class="col-75">
                    <select id="country" name="country">
                        <option value="India">India</option>
                        <option value="Indonesia">Indonesia</option>
                        <option value="Singapura">Singapura</option>
                    </select>
                </div>
            </div>
            <div class="row">
                <div class="col-25">
                    <label for="subject">Ajukan Pertanyaan atau saran</label>
                </div>
                <div class="col-75">
                    <textarea id="subject" name="subject" placeholder="Masukkan pesan anda"
                        style="height:200px"></textarea>
                </div>
            </div>
            <div class="row">
                <input type="submit" value="Submit">
            </div>
        </form>
    </div>

    <footer>
        <p>Penulis: Sulistio Pratomo<br>
            <a href="mailto:thematic.academy.tio@gmail.com">thematic.academy.tio@gmail.com</a>
        </p>
    </footer>
</body>

</html>